RubyGems Navigation menu

validhash 0.1.0.a1

Validatable configurations

Gemfile
          gem 'validhash', '~> 0.1.0.a1'
  
  
  
  
  
  
  

install
          gem install validhash --pre
  
  
  
  
  
  
  

Total downloads 742

For this version 742

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0.a1 - October 26, 2009 (9.5 KB)

Development Dependencies: